import CSSMotion, { CSSMotionProps as _CSSMotionProps } from './CSSMotion';
import CSSMotionList, { CSSMotionListProps as _CSSMotionListProps } from './CSSMotionList';
import { MotionEventHandler as _MotionEventHandler, MotionEndEventHandler as _MotionEndEventHandler } from './interface';
declare type CSSMotionListProps = _CSSMotionListProps;
declare type MotionEventHandler = _MotionEventHandler;
declare type MotionEndEventHandler = _MotionEndEventHandler;
declare type CSSMotionProps = _CSSMotionProps;
export { CSSMotionProps, CSSMotionList, CSSMotionListProps, MotionEventHandler, MotionEndEventHandler, };
export default CSSMotion;
